
@font-face {
 font-family: cooper std black; /* */
 src: url(../fonts/CooperBlackStd.otf); /*  */
}

html {
 position: relative;
 min-height: 100%;
}

body {
/* margin-bottom: 166px; /* 161 + 5 - Высота футера */
/* margin-bottom: 325px; /* 166 - 5 + 164 */
/* margin-bottom: 330px; /* на 3 строки */	
 margin-bottom: 355px; /* на 4 строки */	
/* margin-bottom: 380px; /* на 5 строк */
/* margin-bottom: 405px; /* на 6 строк */
/* margin-bottom: 430px; /* на 6 строк  + неофиц. представитель*/ 
 padding-top: 80px; /*  */
}

h1, h2, h3, h4, h5, h6 { 
 font-family: Fira Sans; /*  */
 font-weight: bold;  /*  */
}

h1 {
/* font-size: 26px;  /* mob  */
 font-size: 32px;  /*  */
}

h2 {
/* font-size: 22px; /* mob  */
 font-size: 24px; /*  */
}

h3 {
/* font-size: 18px; /* mob  */
 font-size: 20px; /*  */
}

a {
 text-decoration: none; /* Убираем подчеркивание текста */
 color: #992925;    /* Цвет шрифта */
}

a:hover {
 text-decoration: underline; /* Подчеркивание текста */
/* color: #0070c0;    /* Цвет шрифта синий */
 color: #dc3545;    /* Цвет шрифта красный */
}

a:active {
 outline: none; /* убрать рамку обводку из точек */
}

a:focus {
 outline: none; /* убрать рамку обводку из точек */
}

table {
/*  background-color: #fbfbfb; /* */
}

table th {
 background-color: #ccc; /*  */	
}

table td {
/* vertical-align: middle; /*  */	
}  


table img {
 margin: 2px; /*  */	
}

.table-hover tbody tr:hover td {
 background-color: #f5f5f5;	/*  */
}

/*
.bg-input {
 background-color: #f5f5f5;
 color: red;
 font-size: 15px; 
 vertical-align: middle;
}
*/

.thumbnail-0 {
 padding: 0; /*  */
 margin: 0; /*  */
}	

/*
.card-deck .card {
  min-width: 220px;
}
*/

.card-4 {
  min-width: 220px; /* на 4 колонки */
}

.card-3 {
  min-width: 260px; /* на 3 колонки */
}

@media (min-width: 576px) { 
.card-2 {
  min-width: 220px; /* на 2 колонки */
}
}

@media (min-width: 768px) {
.card-2 {
  min-width: 220px; /* на 2 колонки */
}
}

@media (min-width: 992px) { 
.card-2 {
  min-width: 300px; /* на 2 колонки */
}	
}

@media (min-width: 1200px) {
.card-2 {
  min-width: 220px; /* на 4 колонки */
}		
}

.poisk td {
 vertical-align: middle; /*  */	
}

.poisk p {
 font-size: 15px; /*  */	
}

.anchor {
 margin-bottom: 65px; /*  */
 margin-top: -65px; /*  */
}

.card-body h5 {
 font-size: 18px;  /*  */
}	

/* accordeon
------------------- */

.accordeon i {
 margin-top: 2px;  /*  */
}

.accordeon a:hover {
 text-decoration: none; /*  */
}

.accordeon a:active {
 text-decoration: none; /*  */
/* outline: none; /* убрать рамку обводку из точек */
}

.accordeon a:focus {
/* outline: none; /* убрать рамку обводку из точек */
}

.b-line {
 padding-bottom: 6px; /*  */
 border-bottom: 1px solid #ccc; /*  */
}

.navbar h6 {
 font-weight:normal; /* для телефона */	
}

.nav-bg { 
 background-color: #650004; /* цвет меню nav */
/* background-color: #011e40; /* цвет меню nav */
/* background-color: #0d366e; /* цвет меню nav */  
}

.th-bg {
 background-color: #eee;	/*  */
}

.td-bg {
 background-color: #f5f5f5;	/*  */
}

.dropdown-menu {
 background-color: #c9ede7; /* цвет выпадающего меню - светло-бирюзовый*/
}

.dropdown-menu a:active { 
 background-color: #26b8a0; /* цвет активного элемента выпадающего меню - темно-бирюзовый */
} 

.scrol-min { 
 max-height: 175px; /* 5 строк меню */
 overflow-y:scroll; /* */
} 
 
.scrol-max { 
/* max-height: 460px; /* 14 строк меню */
/* overflow-y:scroll; /* */
} 

/* begin dropdown-submenu
-------------------------- */
.dropdown-submenu {
 position: relative; /* */
}

.dropdown-submenu a::after {
 transform: rotate(-90deg); /* */
 position: absolute; /* */
 right: 7px; /* */
 top: .8em; /* */
}

.dropdown-submenu .dropdown-menu {
/* background-color: #bbfffd; /* mob */	
 top: 0; /* */
 left: 100%; /* */
 margin-left: .1rem; /* */
 margin-right: .1rem; /* */
}
/* end dropdown-submenu  */  

.footer {
/*  border-top: 5px solid #ffa326; /* 5px полока желтого цвета */
  position: absolute; /*  */
  bottom: 0; /*  */
  width: 100%; /*  */
/* height: 166px; /* Set the fixed height of the footer here */
/* height: 320px; /* на 3 строки */
 height: 355px; /* на 4 строки */
/* height: 380px; /* на 5 строк */
/* height: 405px; /* на 6 строк */  
/* height: 430px; /* на 6 строк + неофиц. представитель */  
  background-color: #f5f5f5; /*  */  
}

.footer-bg { 
 background-color: #650004; /* цвет меню nav */
/* background-color: #011e40; /* цвет меню nav */
}

.logo {
/* background-color: #ffcccc; /* цвет */
/* height: 90px; /*  */ 
 height: 110px; /*  */ 
}

.logo p {
 margin-top: 30px;	 /*  */ 
}

.logo span  {
 color: #fff; /* цвет  */
 font-size: 20px;   /*  */ 
}


.phone {  /*  */
/* height: 90px; /*  */ 
 height: 110px; /*  */ 
}

.phone p {
/* margin-top: 25px;	 /*  */ 
 margin-top: 35px;	 /*  */ 
 color: #fff; /* цвет  */
/* font-size:30px;  /*  */
 font-size:26px;  /*  */ 
}

.phone a {
 color: #fff; ; /* цвет  */
}

.phone a:hover {
 color: #fff; /* цвет ffa326  */
}

.informer {
/* height: 90px; /*  */ 
 height:110px; /*  */ 
}

.informer p {
/* padding-top: 30px;	 /*  */ 
 padding-top: 40px;	 /*  */ 
}

.copyright {
 height: 60px; /*  */ 
/* height: 75px; /* + неофиц. представитель */ 
}

@media (max-width: 576px) { 
.copyright {
 height: 100px; /* + неофиц. представитель */ 
}
}

.copyright p {
 padding-top: 15px;	 /*  */ 	
/* border-top: 1px solid #7a2528; /* 1px полока */	
 border-top: 1px solid #6c757d; /* 1px полока */	
}

.jumbotron {
 background-image: url(../images/jumbotron-bg.jpg); /*  */
 text-align: center; /*  */		
 margin-bottom: 0px; /*  */
 background-position: 0% 25%; /*  */
 background-size: cover; /*  */
 background-repeat: no-repeat; /*  */
 color: white; /*  */
 text-shadow: black 0.3em 0.3em 0.3em; /*  */
}

.jum-logo-pc {
/* font-family: Fira Sans; /*  */
/* color: red; /*  */
/* font-size: 68px; /*  */
/* font-weight: 800; /*  */
/* letter-spacing: normal; /*  */
 font-family: cooper std black; /*  */
 color: red; /*  */
 font-size: 68px; /*  */
 font-weight: 400; /*  */
 letter-spacing: 2px; /*  */
}

.jum-logo-mob  {
/* font-family: Fira Sans; /*  */
/* color: red; /*  */
/* font-size: 52px; /*  */
/* font-weight: 800; /*  */
/* letter-spacing: normal; /*  */
 font-family: cooper std black; /*  */
 color: red; /*  */
 font-size: 52px; /*  */
 font-weight: 400; /*  */
 letter-spacing: 2px; /*  */
} 

.jumbotron h1 {
/* font-size: 64px; /*  */	
/* font-size: 46px; /* mob */
}

.jumbotron h2 {
/* font-size: 64px; /* */ 
/* font-size: 36px; /* mob */ 
}

.jumbotron a {
/* color: #fff; /*  */
/* text-shadow: none; /*  */
}

.zajavka h5 {
 text-shadow: none; /*  */	
 font-size: 32px; /*  */
}

.zajavka span {
 text-shadow: none; /*  */	
 font-size: 32px; /*  */
}

.bg-card {
 background-color: #f5f5f5;	 /*  */ 
}

.num {
 font-family: Fira Sans; /*  */	
 color: #8c0014; /*  */	
 font-size: 38px; /*  */
 font-weight: bold;  /*  */ 
 margin-top: -2px;  /*  */ 
}

.fa-ul i {
 color: #8c0014; /*  */	
 margin-top: 2px; /*  */
}

.m-col {
 color: #8c0014; /* цвет маркера в списке <li>  */	
}

.t-col {
 color: #000; /* цвет текста в списке <li>  */	
}


.card-body h5 {
 font-size: 18px; /*  */	
}	

/* munu for spoiler
------------------- */
.menu ul {
 margin-left:0; /*  */ 
 padding-left:0; /*  */ 
}
.menu li {
list-style-type:none; /*  */ 
}
.menu a {
/* color: #000; /*  */
 text-align: left; /*  */	
 width:100%;	 /*  */ 
}

.text-tema {
 font-size:14px; /*  */ 
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

@media (min-width: 1200px) {
.container {
/*    width: 990px; /*  */
  }
}

.msg {
 background-color: #FFE4E1; /*  */
 font-size: 17px;  /*  */
}

.msg-war {
 border-width: 2px; /*  */
}


.filter {
}

.filter:hover img {
 opacity: .8; /* */
}

.filter a:active {
/* outline: none; /* убрать рамку обводку из точек */
}

.filter a:focus {
/* outline: none; /* убрать рамку обводку из точек */
}		

/* begin socials
----------------  */
.icon-social {
  background-image: url("../images/socials.png"); /*  */
  background-repeat: no-repeat;
  display: inline-block;
  height: 48px; /*  */
  width: 48px; /*  */ 
  margin: 0 15px;
}

.icon-social-facebook {
  background-position: 0 0; }
  .icon-social-facebook:hover {
    background-position: -48px 0; }

.icon-social-ok {
  background-position: -96px 0; }
  .icon-social-ok:hover {
    background-position: -144px 0; }

.icon-social-vk {
  background-position: -192px 0; }
  .icon-social-vk:hover {
    background-position: -240px 0; }
	
.icon-social-twitter {
  background-position: -288px 0; }
  .icon-social-twitter:hover {
    background-position: -336px 0; }	
	
.icon-social-google {
  background-position: -384px 0; }
  .icon-social-google:hover {
    background-position: -432px 0; }
	
.icon-social-feed {
  background-position: -480px 0; }
  .icon-social-feed:hover {
    background-position: -528px 0; }	
/* end socials  */	

/* begin Кнопка Наверх
----------------------  */
.back_to_top {
 cursor: pointer;
 position: fixed;
 bottom: 20px;
 right: 20px;
 display:none;
}

.back_to_top-show {
 display: block;
}
/* end Кнопка Наверх  */

/* begin стрелка вверх-вниз
----------------------  */
[data-toggle="collapse"] .fa:before {  
  content: "\f139"; /* вверх fa-chevron-circle-up */
}

[data-toggle="collapse"].collapsed .fa:before {
  content: "\f13a"; /* вниз fa-chevron-circle-down */
} 
/* end стрелка вверх-вниз */

/* begin geografija 
----------------------  */
.map {
 position: relative;
 overflow: hidden;
 margin: 0;
 width: 673px;
/* height: 700px; /*  */
 height: 580px;
}

.map img {
 margin-top: 60px; /* */
}

.layer {
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 font-size: 16px;
 top: 60px; /* */
}

.point {
 position: absolute;
}

.moskva {
left: 280px;
top: 184px;
}

.dmitrov {
left: 261px;
top: -63px
}

.zvenigorod {
left: 50px;
top: 158px;
}

.kommunarka {
left: 238px;
top: 290px;
}

.krasnogorsk {
left: 200px;
top: 128px;
}

.mytishhi {
left: 351px;
top: 80px;
}

.odincovo {
left: 200px;
top: 230px;
}

.solnechnogorsk {
left: 78px;
top: -34px;
}

.himki {
left: 238px;
top: 81px;
}

.istra {
left: 70px;
top: 68px;
}
/* end geografija */

/* begin Горизонтальный список  */
ul.hr {
 margin: 0; /* Обнуляем значение отступов */
 padding: 4px; /* Значение полей */
}

ul.hr li {
 display: inline; /* Отображать как строчный элемент */
}
/* end  */	

.map-gugl { 
 margin: 0; /*  */
 padding-bottom: 4px; /*  */
}

.map-gugl iframe {
 border: 0; /*  */
 vertical-align: bottom; /* Убираем лишний отступ внизу изображения */ 
}
